{
  "dependencies": {
    "jquery": "^3.6.4",
    "uni-read-pages": "^1.0.5",
    "uni-simple-router": "^2.0.7",
    "uploading-oss": "^1.0.3"
  },
  "devDependencies": {
    "@types/html5plus": "^1.0.2",
    "@types/uni-app": "^1.4.4",
    "vue-waterfall-easy": "^2.4.4"
  }
}
